.container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
}

button.uk-button {
    margin-right: 20px;
}

.demoCtn {
    width: 60%;
    display: flex;
    flex-direction: column;
}

.toolbar {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#searchBrandInputCtn {
    align-self: flex-end;
    min-width: 30%;
    position: relative;
}

.autocompleteSuggestions {
    display: none;
    width: 100%;
    background: #FFF;
    margin-top: 2px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    position: absolute;
    z-index: 1000;
    box-shadow: 0px 0px 13px #e5e5e5;
    /* padding: 20px; */
}

.autocompleteSuggestions ul {
    margin: 0;
}

.autocompleteSuggestions ul li {
    padding: 10px;
    margin: 0 !important;
}

.autocompleteSuggestions ul li:hover {
    font-weight: bold;
    cursor: pointer;
}

.chartCtn {
    width: 100%;
    display: block;
    position: relative;
    padding: 20px;
    box-sizing: border-box;
}

#demoChart {
    display: none;
}

.vendors {
    width: 100%;
    position: relative;
    background: #333;
    padding: 40px 100px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 0px 10px 4px #999;
}

.vendors img {
    width: 80px;
}

.vendors p {
    margin-bottom: 0;
    color: #FFF;
}

/* CSS3 Spinner */

.spinner {
    margin: 100px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
  }
  
  .spinner > div {
    background-color: #333;
    height: 100%;
    width: 6px;
    display: inline-block;
    
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
  }
  
  .spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
  }
  
  .spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
  }
  
  .spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
  }
  
  .spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
  }
  
  @-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
    20% { -webkit-transform: scaleY(1.0) }
  }
  
  @keyframes sk-stretchdelay {
    0%, 40%, 100% { 
      transform: scaleY(0.4);
      -webkit-transform: scaleY(0.4);
    }  20% { 
      transform: scaleY(1.0);
      -webkit-transform: scaleY(1.0);
    }
  }